
#read h2 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 20px;
}

.h4m {
	font-size: 12px;
	color: #999966;
	background-image: url(../price/img/bgh4.gif);
	background-repeat: no-repeat;
	letter-spacing: 2px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 22px;
	font-weight: normal;
}
#wkspe {
	background-image: url(../price/img/wk_spe_a.gif);
	background-repeat: repeat-y;
	padding-left: 15px;
	padding-right: 1px;
	padding-top: 0px;
	padding-bottom: 5px;



}
#mcap {
	color: #999999;
	padding-top: 2px;
}
.mcaps {

	color: #999999;
}
.thb {
	font-size: 12px;
	font-weight: normal;
	color: #663300;
	letter-spacing: 1px;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(../price/img/bgthb.gif);
	background-repeat: repeat-y;
}
.tpoint {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	letter-spacing: 1px;
	margin-bottom: 5px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	padding-top: 4px;

}
#bxinfo {
	background-image: url(../menu/img/bginfo.gif);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-left: 20px;
}
#bxinfo h2 {
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 5px;
	color: #996600;
	background-image: url(../menu/img/bgh2.gif);
	background-repeat: no-repeat;
	padding-left: 0px;
	background-position: bottom;
}
#bxinfospa {
	background-image: url(../menu/img/bginfo_spa.jpg);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-left: 20px;
}
#bxinfospa h2 {
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 5px;
	color: #996600;
	background-image: url(../menu/img/bgh2.gif);
	background-repeat: no-repeat;
	padding-left: 0px;
	background-position: bottom;
}
#bxnew {
	background-image: url(../menu/img/wknew.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
}
#bxnew h2 {
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #990000;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.osmemo {
	background-image:   url(../menu/img/memo_bg.gif);
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 0px;
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 1px;
	color: #333333;
}


/* #read
------------------------------------------------*/

#read.flexBox {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
#read.flexBox .imgBox {
  width: 150px;
}
#read.flexBox .txtBox {
  flex: 1;
}

/* menuList
------------------------------------------------*/

#menuList {
	margin-bottom: 30px;
}

#menuList .mnCateTit,
.mlist {
	width: 600px;
	margin: 0 auto;
}
